Paperfuldocs

Papers

List Papers

GET
/papers

Returns a paginated list of papers in the current workspace.

Authorization

AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://example.com/papers"
{  "total": 0,  "items": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "fileName": "string",      "title": "string",      "subject": "string",      "size": 0,      "ratio": 0,      "pages": 0,      "status": "pending",      "version": {        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",        "fileName": "string",        "title": "string",        "subject": "string",        "size": 0,        "ratio": 0,        "pages": 0,        "status": "deleted",        "extension": "string"      }    }  ],  "cursor": {    "next": "string",    "prev": "string"  }}